.event-category__header h1 {
  font-family: var(--wp--preset--font-family--manrope);
  font-size: 1.75em;
  font-weight: 800;
  line-height: 39px;
  color: #fff;
  margin-top: var(--spacing-2);
}

.home .event-search-filter {
  z-index: 10;
  position: relative;
  width: 90%;
  max-width: var(--content-width);
  margin: 0 auto;
}

.home .search-filter__container {
  --offset: 3.25rem;
}

.tribe-events-header__events-bar.tribe-events-c-events-bar {
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  padding: 15px 41px 34px;
  justify-content: center;
  align-items: center;
  gap: 32px;
  border-radius: 3px;
  background: #fff;
  box-shadow: 0 4px 47px 0 rgba(0, 0, 0, .10);
}

.tribe-events-header__events-bar.tribe-events-c-events-bar {
  gap: 16px;
  max-width: 100%;
}

.search-filter__container {
  --offset: 5rem;
  margin-block-start: calc(-1 * var(--offset));
  position: relative;
}

@media (min-width: 782px) { 
  .search-filter__container {
    --offset: 3.125rem;
  }
}

.search-filter__container::before {
  content: '';
  display: block;
  background: var(--wp--preset--color--gray-light);
  inset-block-end: 0;
  inset-inline: 0;
  width: 100%;
  height: calc(100% - var(--offset));
  position: absolute;
  z-index: -1;
}

.tribe-common.tribe-events.tribe-events-view .event-category__search-filter {
  width: 80%;
  margin: 0 auto;
  max-width: var(--content-width);
}


.tribe-events-header__events-bar button {
  cursor: pointer;
}

.tribe-events-header__events-bar input[type=button] {
  border: 0;
  text-wrap: wrap;
  padding: 0;
}

.tribe-events-header__events-bar label {
  cursor: revert;
}

.tribe-events-header__events-bar ul {
  margin: 0;
}

.events-bar__location input::placeholder {
  color: #000;
}

.events-bar__category,
.events-bar__location,
.events-bar__date {
  display: flex;
  flex-direction: column;
  width: 105%;
  position: relative;
}

.tribe-events-header__events-bar .events-bar__title {
  font-family: var(--wp--preset--font-family--inter);
  font-size: 15px;
  line-height: 40px;
  text-transform: uppercase;
}

.tribe-filter-bar-c-filter__toggle,
.tribe-common .tribe-common-form-control-text__input,
.events-bar__dropdown-title {
  line-height: 40px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input{
  padding: 0;
}

.tribe-events-header__events-bar .events-bar__dropdown-btn,
.tribe-common-form-control-text__input.tribe-events-c-search__input.tribe-events-c-search__input--icon,
.tribe-common-form-control-text__input.tribe-events-c-search__input.tribe-events-c-search__input--icon {
  position: relative;
  font-family: var(--wp--preset--font-family--inter);
  font-size: 16px;
  font-weight: 400;
  background-color: #fff;
  text-align: left;
  padding: 6px 14px;
  padding-inline-end: 2.75em;
  line-height : 40px;
  border-radius: 6px;
  border: 1px solid #9C9C9C;
  min-width: 160px;
  box-shadow: 0 4px 4px 0 #0000000F;
}

.tribe-events-c-search__input-group {
  position: relative;
}

.events-bar__category svg {
  position: absolute;
  top: 22px;
  right: 16px;
  pointer-events: none;
}

.events-bar__location svg{
  position: absolute;
  top: 14px;
  right: 16px;
  pointer-events: none;
}

.events-bar__date svg {
  position: absolute;
  top: 12px;
  right: 11px;
  pointer-events: none;
}

.tribe-events-header__events-bar .events-bar__dropdown-list-category,
.tribe-events-header__events-bar .events-bar__dropdown-list-location,
.tribe-events-header__events-bar .events-bar__dropdown-list-date {
  z-index: 10;
  list-style: none;
  background-color: #fff;
  padding: 6px 14px;
  border-radius: 6px;
  border: 1px solid #9C9C9C;
  min-width: 160px;
  box-shadow: 0 4px 4px 0 #0000000F;
  max-height: 20rem;
  overflow-y: auto;
  overflow-x: hidden;
  width: min(18rem, 100%);
}

.tribe-events-header__events-bar .events-bar__dropdown-list-category button,
.tribe-events-header__events-bar .events-bar__dropdown-list-location button,
.tribe-events-header__events-bar .events-bar__dropdown-list-location input,
.tribe-events-header__events-bar .events-bar__dropdown-list-date button {
  font-family: var(--wp--preset--font-family--inter);
  font-size: 1em;
  text-align: left;
}

.tribe-events .tribe-events-c-events-bar__search-container {
  display: block;
  position: relative;
  padding: 0;
}

.tribe-events-header__events-bar .events-bar__dropdown-list-date li,
.tribe-events-header__events-bar .events-bar__dropdown-list-location li,
.tribe-events-header__events-bar .events-bar__dropdown-list-category li {
  padding: .25em 0;
}

.events-bar__dropdown-item {
  background-color: #fff;
}

.events-bar__dropdown-item:hover {
  opacity: .7;
}

.tribe-filter-bar .tribe-filter-bar__filters-container .tribe-filter-bar-c-filter__toggle-text,
.tribe-filter-bar .tribe-filter-bar__filters-container .tribe-filter-bar-c-filter__toggle-text li,
.tribe-filter-bar .tribe-filter-bar__filters-container .tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input,
.tribe-filter-bar__filters-container .tribe-filter-bar-c-filter__filter-fields .select2-results__options li,
.events-bar__dropdown-title,
.events-bar__dropdown-content { 
  font-family: var(--wp--preset--font-family--inter);
  font-size: 16px;
  font-weight: 400;
}

.tribe-filter-bar .tribe-filter-bar__form-heading.tribe-common-h5,
.tribe-events-c-events-bar__search-container .tribe-common-c-btn.tribe-events-c-search__button,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-top-bar,
.tribe-events-c-top-bar__datepicker,
.tribe-events-c-messages__message.tribe-events-c-messages__message--notice,
.tribe-common-form-control-text__label,
.events-bar__dropdown-content  {
  display: none;
}

.ui-datepicker-calendar .ui-state-active a {
  border: 1px solid #003fff;
  background-color: #007fff;
  font-weight: normal;
}

.ui-datepicker-group .ui-datepicker-calendar .ui-state-highlight a {
  border: 1px solid #b3b3b3;
  background-color: #cfcfcf;
  color: #454545
}

.ui-datepicker-calendar td.ui-state-highlight {
  border: 1px solid #b3b3b3;
  background: #cfcfcf;
}

.show { 
  display: block;
}

@media (min-width: 782px) { 
  .event-category__header h1 {
    font-size: 3em;
    line-height: 51px;
    margin-top: var(--spacing-1);
  }


  .tribe-events-header__events-bar.tribe-events-c-events-bar {
    flex-direction: row;
  }

  .tribe-events-header__events-bar.tribe-events-c-events-bar {
    gap: 32px;
  }

  .tribe-events .tribe-events-header {
    align-items: center;
    flex-direction: column;
  }

  .events-bar__category,
  .events-bar__location,
  .events-bar__date {
    flex-basis: 33%;
  }

  .tribe-events-header__events-bar .events-bar__dropdown-list-category,
  .tribe-events-header__events-bar .events-bar__dropdown-list-location,
  .tribe-events-header__events-bar .events-bar__dropdown-list-date {
    position: absolute;
  }
}

.tribe-events--has-filter-bar::before {
  content: '';
  display: block;
  background: #f5f5f5;
  inset: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
}

.tribe-events-header__events-bar .events-bar__dropdown-list-location {
  padding-left: unset;
  padding-right: unset;
}

.events-bar__dropdown-list-location .events-bar__event-location-heading {
  margin: .125rem 0 ;
}

.events-bar__dropdown-list-location li:not(.events-bar__event-location-heading) {
  margin: 0 .875rem;
}

.events-bar__dropdown-list-location p {
  font-weight: 700;
  background-color: #e3e3e3;;
  padding: .25rem .875rem;
}
